body {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 0.8em;
	color: Black;
	font-weight: bold;
	background: White url(images/podklad-hlavni.gif);
	margin: 5px;
	padding: 0px;
}
a {
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: Black;
}
p {
	padding: 10px;
	margin: 0px;
}
h3 {
	color: #CC0000;
	font-size: 1.75em;
}
strong {
	color: #CC0000;
}
img {
	border-width: 0px;
}
.menu {
	font-size: 1.4em;
}
#main {
	width: 750px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#menu01, #menu02, #menu03 {
	position: absolute;
	overflow: visible;
}
#menu01 {
	top: 130px;
	left: 230px;
	z-index: 1;
}
#menu02 {
	top: 80px;
	left: 20px;
	z-index: 2;
}
#menu03 {
	top: 80px;
	left: 540px;
	z-index: 3;
}